Subject: FVWM: "FvwmTaskbar MailBox" with IMAP

From: uday bhaskar <[email-masked]>
Date: Tue, 20 Apr 2004 05:54:06 -0700 (PDT)

Hi,

Not sure if this is the appropriate place to ask this
question, please redirect me to the appropriate palce.

My question is how do I use the "FvwmTaskbar MailBox"
setting when I use IMAP for my mail access. All fvwm
says is add the path. Can someone help me out with how
the path has to be specified. {imap.domain.com}INBOX
does not work.

Thanks

Uday

PS: Please include me in the replies as I am not
subscribed to this alias.

		
__________________________________
Do you Yahoo!?
Yahoo! Photos: High-quality 4x6 digital prints for 25¢
http://photos.yahoo.com/ph/print_splash
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].